### Platform Setup and Launch

_Component Description_: During the Platform Setup and Launch component of the project, principles conducted a short survey of eligible publishing software, selected OJS, and initialized the software in the CDRS development environment. Platform Setup and Launch includes design treatment, information architecture design, preloading of editorial and reviewer accounts, the testing of the native OJS components, and the development of the orienting text and navigational structure for site.

_Project Specifics_: Very early in Platform Setup, Production and Project Management began customizing the publishing platform to respond to editorial feedback and bespoke project needs almost immediately. Cosmetic changes to the page templates based on individual preference were coupled with much deeper customizations to the editorial workflow management tools underneath. Although Production is well-versed in PHP and the Model-View-Controller design convention (both employed by OJS), experience in working with this particular platform was in short supply, and building a customized OJS-based journal was an R&D project in production. Further, it was determined early in the project that a new set of functions needed to be built out, permitting the _Tremor_ staff to send and receive journal articles in numerous stages of preparation with a third-party prepress vendor directly through the application itself, and these development costs are also reflected in Platform Setup.

_Expense Overview_: Platform Setup costs, which represent in large portion the efforts of the Production in the early phases of the project, dwarf Partner Interactions by comparison. By not electing to launch _Tremor_ on an out-of-the-box instantiation of OJS, the CDRS team realized considerable expense in building capacity to work with the platform and to conduct testing of journal production functions with various stakeholders. Full-time staff in Production were committed to _Tremor_ work in its launch year, customizing core code and building custom plugins. Figure \ref{fig:platformgraph} represents the annual breakdown of estimated expenditures.